if not exists(select * from information_schema.columns 
				where table_name='RC_CLI_CONV_PBM_CONTROLE_AJUSTES' and column_name='HISTORICO' )
begin
ALTER TABLE dbo.RC_CLI_CONV_PBM_CONTROLE_AJUSTES ADD
	HISTORICO varchar(450) NOT NULL CONSTRAINT DF_RC_CLI_CONV_PBM_CONTROLE_AJUSTES_HISTORICO DEFAULT ''
END